Bug 223711 - mikmod: non-failsafe install-info use in scriptlets
mikmod: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mikmod (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
: EasyFix, Patch
Depends On:
Blocks: 226142
  Show dependency treegraph
 
Reported: 2007-01-21 15:52 EST by Ville Skyttä
Modified: 2013-07-02 19:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 08:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (722 bytes, patch)
2007-01-21 15:52 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-01-21 15:52:32 EST
mikmod's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html
Comment 1 Ville Skyttä 2007-01-21 15:52:32 EST
Created attachment 146134 [details]
Make install-info use in scriptlets failsafe
Comment 2 Jindrich Novy 2007-05-28 08:19:40 EDT
The scriptlets are fixed for some tim already. Thanks.

Note You need to log in before you can comment on or make changes to this bug.